Payout
curl --request POST \
--url https://api.example.com/{version}/executions/payout \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "<string>",
"payout_account_id": "<string>",
"reference_id": "<string>",
"passcode": {
"token": {
"code": "<string>",
"user_id": "<string>",
"phone": "<string>"
},
"device": {
"name": "<string>",
"type": "<string>",
"platform": "<string>",
"user_agent": "<string>",
"client_ip": "<string>"
}
}
}
'{
"reference_id": "<string>",
"status": "<string>",
"payer_amount": 123,
"payer_currency": "<string>",
"payee_currency": "<string>",
"payee_amount": 123,
"operation_type": "<string>",
"provider_transaction_id": "<string>",
"gateway_message": "<string>",
"wallet_message": "<string>",
"client_secret": "<string>",
"requires_action": true
}executions
Payout
POST
/
{version}
/
executions
/
payout
Payout
curl --request POST \
--url https://api.example.com/{version}/executions/payout \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "<string>",
"payout_account_id": "<string>",
"reference_id": "<string>",
"passcode": {
"token": {
"code": "<string>",
"user_id": "<string>",
"phone": "<string>"
},
"device": {
"name": "<string>",
"type": "<string>",
"platform": "<string>",
"user_agent": "<string>",
"client_ip": "<string>"
}
}
}
'{
"reference_id": "<string>",
"status": "<string>",
"payer_amount": 123,
"payer_currency": "<string>",
"payee_currency": "<string>",
"payee_amount": 123,
"operation_type": "<string>",
"provider_transaction_id": "<string>",
"gateway_message": "<string>",
"wallet_message": "<string>",
"client_secret": "<string>",
"requires_action": true
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Allowed value:
"v1"Body
application/json
PayoutExecutionPayload
A version-4 UUID (e.g. 550e8400-e29b-41d4-a716-446655440000)
passcode
DollrPaymentModelsWithDeviceVerifyPasscodePayloadWithDeviceVerifyPasscodePayload · object
required
WithDeviceVerifyPasscodePayload
Show child attributes
Show child attributes
Response
Successful Response
ExecutionResponse
Last modified on June 23, 2026
Was this page helpful?
⌘I
